using System;
using System.Timers;

internal sealed class Delegate276 : MulticastDelegate
{
	public extern void Invoke(object object_0, ElapsedEventHandler elapsedEventHandler_0);

	public static void smethod_0(object object_0, ElapsedEventHandler elapsedEventHandler_0, Delegate276 delegate276_1)
	{
		delegate276_1(object_0, elapsedEventHandler_0);
	}

	public extern Delegate276(object object_0, IntPtr intptr_0);

	static Delegate276()
	{
		Class10.smethod_13(typeof(Delegate276).TypeHandle);
	}

	internal static Delegate276 delegate276_0;
}
